{% extends "base.html" %}
{% load static %}
<html>
    <head>
{style}
{%block link %}
<link rel="stylesheet" href="{% static 'tentang_kami.css' %}">
<link rel="stylesheet" href="{% static 'model.css' %}">{% endblock %}
</head>
{% block content %}
<body>
        <div class = "tentang-kami">
            <div class = "writing">
               <span class="title about">T&nbsp;E&nbsp;N&nbsp;T&nbsp;A&nbsp;N&nbsp;G&nbsp;&nbsp;&nbsp;D&nbsp;A&nbsp;N&nbsp;A&nbsp;K&nbsp;I&nbsp;T&nbsp;A</span>
            </div>
        </div>
        <div class = "deskripsi">
            <div class = "tulisan_deskripsi">
                <p>
    Danakita.com adalah website untuk menggalang dana dan 
    berdonasi secara online dan 
                    <br>
    transparan. 
                </p>
            </div>
        </div>
        <div class = "pencapaian">
            <!--Kalo keliatan baru dia mulai hitung dari 0 - 9999-->
            <div class = "konten">Jumlah Member:</div>
            <div class = "konten count">9001</div>
            <div class = "konten">Kampanye Terdanai:</div>
            <div class = "konten count">9001</div>
            <div class = "konten">Total Donasi:</div>
            <div class = "konten count">9001</div>
        </div>
        <div class = "testimoni">
            <div class = "frame">
                <iframe src="testimoni/"></iframe>
            </div>
        </div>
        <div class = "addcomment">
            <!-- Trigger the modal with a button -->
            {% if user.is_authenticated %}
            <button class="button" id="myBtn">Tambahkan Testimoni</button>
            {% else %}
            <button disabled>Login untuk menambahkan testimoni</button>
            {% endif %}
        </div>
        <div id="myModal" class="modal">
                <!-- Modal content -->
                <div class="modal-content">
                  <div class="modal-header">
                    <h2 class= "tambah_testimoni">Tambah Testimoni</h2>
                    <div class = close-button><span class="close">&times;</span></div>
                  </div>
                  <div class="modal-body">
                        <form action = "/tentang_kami/" method="post" class="testimoni_form">
                            {% csrf_token %}
                            <div class="field">
                                <div class = "label"><label for="">Nama Lengkap: </label></div>
                                <div class = "form-container">{{form.name}}</div>
                            </div>
                            <div class="field"></div>
                            <div class="field">
                                <div class = "label"><label for="">Testimoni: </label></div>
                                <div class = "form-container">{{form.testimony}}</div>
                            </div>
                  </div>
                  <div class="modal-footer">
                            <input class="button" type="submit"  name="kumpul" value="Kumpul" ></button>
                    </form>
                  </div>
                </div>
              
              </div>
</body>    
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="{% static 'js/tentang_kami_modal.js' %}"></script>
<script src="{% static 'js/tentang_kami_number_count_up.js' %}"></script>
<script src="{% static 'js/tentang_kami.js' %} "></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</html>    
{% endblock %}